Zurück zur Startseite

Wieso setzt ein Hoster nicht auf top aktuelle Versionen?

nine.ch verwendet grundsätzlich die Softwarepakete, welche durch die Linux Distribution freigegeben wurden. Diese Pakete sind vor der Freigabe durch die Entwickler und der breiten Community ausführlich auf Bugs und Stabilität geprüft worden.

Dieses Vorgehen gewährleistet die Sicherheit und damit auch die Stabilität der Software. Diese ist aus unserer Sicht das oberste Ziel einer Online-Präsenz wie beispielsweise einer Webseite.
nine.ch verlässt sich nur auf bewährte Versionen, da diese durch ihren erprobten Einsatz äusserst zuverlässig sind.

Im Gegensatz dazu konnten neuere Versionen ihre Stabilität noch nicht unter Beweis stellen, da sie bis zum Zeitpunkt der Nutzung zu wenig eingesetzt worden sind und noch wesentliche Bugs aufweisen können. Bei einem Versionswechsel können sich Funktionen und/oder Schnittstellen der Software verändern, was zu einer Inkompatibilität mit der Kundenapplikation führen kann.

Aus diesen Gründen sind die top aktuellsten Versionen beispielsweise von PHP oder Ruby on Rails nicht verfügbar, da wir unseren Kunden ein sehr hohes Mass an Zuverlässigkeit über einen möglichst langen Zeitraum gewährleisten möchten.

Haben Sie die gewünschten Informationen nicht gefunden?

Kontaktieren Sie unseren Support:

+41 44 637 40 40 support@nine.ch